
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EventCountersDemo", "EventCountersDemo\EventCountersDemo.csproj", "{D8E1B88D-D1D6-4343-B99B-A17C5908542B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebApplicationCountersDemo", "WebApplicationCountersDemo\WebApplicationCountersDemo.csproj", "{369F6DB8-CF0F-4D0C-B9F2-952DA2A6AA67}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8E1B88D-D1D6-4343-B99B-A17C5908542B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8E1B88D-D1D6-4343-B99B-A17C5908542B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8E1B88D-D1D6-4343-B99B-A17C5908542B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8E1B88D-D1D6-4343-B99B-A17C5908542B}.Release|Any CPU.Build.0 = Release|Any CPU
		{369F6DB8-CF0F-4D0C-B9F2-952DA2A6AA67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{369F6DB8-CF0F-4D0C-B9F2-952DA2A6AA67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{369F6DB8-CF0F-4D0C-B9F2-952DA2A6AA67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{369F6DB8-CF0F-4D0C-B9F2-952DA2A6AA67}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9242985C-3E63-44FF-A788-1D230E2B8E3D}
	EndGlobalSection
EndGlobal
